=== debian/changelog ===
ros-roslisp (1.9.19-1) unstable; urgency=medium

  * Initial release (Closes: #804035)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Thu, 26 Nov 2015 21:00:39 +0000
