=== debian/control ===
Source: ros-roslisp
Section: lisp
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <debian@jochen.sprickerhof.de>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), cmake, catkin
Standards-Version: 3.9.6
Homepage: http://wiki.ros.org/roslisp
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/ros/ros-roslisp.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/ros/ros-roslisp.git

Package: roslisp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, catkin
Description: Lisp client library for Robot OS
 This package is part of Robot OS (ROS). Roslisp is a client library
 for writing ROS nodes in idiomatic Common Lisp. The library is
 written to support ease of use, quick scripting of nodes, and
 interactive debugging of a running ROS system.
