## ros-roslisp 1.9.20

=== debian/changelog ===
ros-roslisp (1.9.20-1) unstable; urgency=medium

  * Imported Upstream version 1.9.20

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 10 Jul 2016 09:54:45 +0200
