## ros-roslisp 1.9.21

=== debian/changelog ===
ros-roslisp (1.9.21-3) unstable; urgency=medium

  * Update dependencies

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 03 Jul 2018 23:14:29 +0200

ros-roslisp (1.9.21-2) unstable; urgency=medium

  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Move pkgconfig to share
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 18 Jun 2018 19:02:41 +0200

ros-roslisp (1.9.21-1) unstable; urgency=medium

  * Update Vcs URLs
  * Update my email address
  * Remove lintian override, fixed in lintian 2.5.47
  * Update watch file
  * New upstream version 1.9.21
  * Update policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 12 Aug 2017 23:39:48 +0200
