=== debian/control ===
Source: ros-roslisp
Section: lisp
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 11), cmake, catkin
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/roslisp
Vcs-Browser: https://salsa.debian.org/science-team/ros-roslisp
Vcs-Git: https://salsa.debian.org/science-team/ros-roslisp.git

Package: roslisp
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, sbcl | lisp-compiler, rospack-tools, cl-rosgraph-msgs, cl-std-srvs
Description: Lisp client library for Robot OS
 This package is part of Robot OS (ROS). Roslisp is a client library
 for writing ROS nodes in idiomatic Common Lisp. The library is
 written to support ease of use, quick scripting of nodes, and
 interactive debugging of a running ROS system.
