## ros-roslisp 1.9.22

=== env-hooks/CMakeLists.txt ===
catkin_add_env_hooks(99.roslisp SHELLS sh DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR})
