=== debian/changelog ===
ros-roslisp (1.9.22-2) unstable; urgency=medium

  * Port to Python 3
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * Drop versioned depends on catkin (version is in stable)
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 13 Oct 2019 19:31:24 +0200

ros-roslisp (1.9.22-1) unstable; urgency=medium

  * New upstream version 1.9.22

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 20 Oct 2018 19:54:08 +0200

ros-roslisp (1.9.21-4) unstable; urgency=medium

  * Adopt to new catkin
  * Bump policy version (no changes)
  * simplify d/rules
  * Add Python dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Oct 2018 07:48:16 +0200
