=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
            Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper (>= 11), cmake, catkin
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), catkin
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/roslisp
 Vcs-Browser: https://salsa.debian.org/science-team/ros-roslisp
@@ -14,7 +14,7 @@
 
 Package: roslisp
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, sbcl | lisp-compiler, rospack-tools, cl-rosgraph-msgs, cl-std-srvs
+Depends: ${shlibs:Depends}, ${misc:Depends}, sbcl | lisp-compiler, rospack-tools, cl-rosgraph-msgs, cl-std-srvs, python3
 Description: Lisp client library for Robot OS
  This package is part of Robot OS (ROS). Roslisp is a client library
  for writing ROS nodes in idiomatic Common Lisp. The library is
