=== debian/changelog ===
ros-roslisp (1.9.24-3) unstable; urgency=medium

  * simplify packaging

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Dec 2020 11:54:03 +0100

ros-roslisp (1.9.24-2) unstable; urgency=medium

  * Fix d/rules

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 12 Jun 2020 17:02:56 +0200

ros-roslisp (1.9.24-1) unstable; urgency=medium

  * simplify d/watch
  * New upstream version 1.9.24
  * Remove Thomas from Uploaders, thanks for working on this
  * rebase patches
  * bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 11:11:47 +0200
