=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
-           Jochen Sprickerhof <jspricke@debian.org>,
+Uploaders: Jochen Sprickerhof <jspricke@debian.org>,
            Leopold Palomo-Avellaneda <leo@alaxarxa.net>
-Build-Depends: debhelper-compat (= 12), catkin
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), catkin
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://wiki.ros.org/roslisp
 Vcs-Browser: https://salsa.debian.org/science-team/ros-roslisp
