=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-roslisp-$1.tar.gz%" \
    https://github.com/ros/roslisp/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
