## ros-roslisp 1.9.25

=== debian/changelog ===
ros-roslisp (1.9.25-2) unstable; urgency=medium

  * Wrap and sort Debian package files
  * Bump Standards-Version to 4.7.0
  * Migrate to dh-ros
  * Add myself to uploaders
  * Override Lintian false positives

 -- Timo Röhling <roehling@debian.org>  Tue, 24 Sep 2024 15:52:52 +0200

ros-roslisp (1.9.25-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Jochen Sprickerhof ]
  * New upstream version 1.9.25
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jun 2023 19:39:38 +0200
