=== debian/control ===
Source: ros-roslisp
Section: lisp
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>,
 Leopold Palomo-Avellaneda <leo@alaxarxa.net>,
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 catkin,
 debhelper-compat (= 13),
 dh-ros,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/roslisp
Vcs-Browser: https://salsa.debian.org/science-team/ros-roslisp
Vcs-Git: https://salsa.debian.org/science-team/ros-roslisp.git

Package: roslisp
Architecture: all
Depends:
 cl-rosgraph-msgs,
 cl-std-srvs,
 python3,
 rospack-tools,
 sbcl | lisp-compiler,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Lisp client library for Robot OS
 This package is part of Robot OS (ROS). Roslisp is a client library
 for writing ROS nodes in idiomatic Common Lisp. The library is
 written to support ease of use, quick scripting of nodes, and
 interactive debugging of a running ROS system.
